List matching workflow ids
The ids of every workflow matching the same search, sort and filters as GET /workflow/workflows, in list order, with the total. Page with offset until you have total ids. A page past the end is empty.
Headers
Organization ID for user PATs (pat_ prefix tokens)
Query Parameters
Offset of the first id
x >= 0Number of ids to return
1 <= x <= 1000Sort by name, created_at, updated_at, created_by, modified_by, total_runs, last_run, live, published or label:. Default created_at.
asc or desc (default desc)
Case-insensitive match on the workflow name
Filter workflows by name (in offset mode, an alias of search)
JSON object of label filters: {"key": "value"}, {"key": ["any", "of"]} or {"key": null} for "not set"
Has a live version
Has a published version
The published (else latest) version has a trigger
Comma-separated subset of active, testing, inactive
Creator actor
Last modifier actor
Filter workflows created after this datetime
Filter workflows created before this datetime
Filter workflows updated after this datetime
Filter workflows updated before this datetime
Filter workflows last run after this datetime
Filter workflows last run before this datetime

